body {
  background-color: #181817;
}

#navbar {
  position: fixed;
  background-color: #454545;
  font-size: 20px;
  top: 0;
  width: 100%;
  transition: top 0.3s;
}

#navbar a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: left;
  padding: 10px;
  text-decoration: none;
}

#navbar a:hover {
  background-color: #b60e0e;
}

#navbar a:active {
  background-color: #b60e0e;
  color: black;
}

.socials {
  float: right;
  padding-right: 12px;
}
